<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Hyperlinks</title>
</head>
<body>
	<h2>
		<center>
		You are at the activity/index page. 
		</center>
	</h2>

	<img src="https://place-puppy.com/300x300">

	<h2>Music Links</h2>

		<ol type="a">
			<li><a href="file:///C:/Users/nhikd/Documents/01FrontEndCourse/s04/a1/activity/music/index.html">index.html</a>
			<li><a href="file:///C:/Users/nhikd/Documents/01FrontEndCourse/s04/a1/activity/music/index.html">music/index.html</a>
			<li><a href="file:///C:/Users/nhikd/Documents/01FrontEndCourse/s04/a1/activity/music/listing.html">music/listing.html</a>
			<li><a href="file:///C:/Users/nhikd/Documents/01FrontEndCourse/s04/a1/activity/music/reviews.html">music/reviews.html</a>
		</ol>
	<h2>Social media links</h2>
		<ol type="I">
			<li><a href="https://www.facebook.com">Facebook</a>
			<li><a href="https://www.instagram.com">Instagram</a>
			<li><a href="https://twitter.com">Twitter</a>
			<li><a href="https://www.tiktok.com">Tiktok</a>
		</ol>
	<h2>Movie Links</h2>
	<p>Use absolute and relative paths to add in the movie link pages.</p>
		<ol>
			<li><a href="file:///C:/Users/nhikd/Documents/01FrontEndCourse/s04/a1/activity/movies/index.html">Movie Index</a>
			<li><a href="file:///C:/Users/nhikd/Documents/01FrontEndCourse/s04/a1/activity/movies/reviews.html">Movie Reviews</a>
		</ol>

</body>
</html>